# Read about factories at https://github.com/thoughtbot/factory_girl

FactoryGirl.define do
  factory :at_message do
    user nil
    at_message_id 1
    at_message_type "MyString"
    viewed false
    container_type "MyString"
    container_id 1
  end
end
